<template>
  <div class="work-time-management">
    <div style="text-align: left">
      <el-radio-group v-model="currentComponent" size="small" style="margin-top: 16px;margin-bottom: 16px;">
        <el-radio-button label="workTimeStatistics">
          工时统计
        </el-radio-button>
        <el-radio-button label="workTimeManagement">
          日工时管理
        </el-radio-button>
        <el-radio-button label="workTimeConfig">
          辅助工时配置
        </el-radio-button>
      </el-radio-group>
    </div>
    <component :is="currentComponent"></component>
  </div>
</template>

<script>
import workTimeStatistics from '../do/b3-work-time-management/work-time-statistics.vue'
import workTimeManagement from '../do/b3-work-time-management/work-time-management.vue'
import workTimeConfig from '../do/b3-work-time-management/work-time-config.vue'
export default {
  components: {
    workTimeStatistics,
    workTimeManagement,
    workTimeConfig
  },
  mounted() {
  },
  data() {
    return{
      currentComponent:'workTimeStatistics'
    }
  }
}
</script>

<style scoped>

</style>
